<?xml version="1.0" encoding="UTF-8"?>
<module descriptorType="OOTB" importedAsReadOnly="true" type="JAVA_MODULE" version="4">
  <component name="FacetManager">
    <facet type="Spring" name="Spring">
      <configuration process_explicitly_annotated="false">
        <fileset id="personalizationintegrationspring" name="personalizationintegrationspring" removed="false">
          <dependency>personalizationservicesspring==personalizationservices</dependency>
          <dependency>platformspring==platform</dependency>
          <file>file://$MODULE_DIR$/../bin/modules/personalization/personalizationintegration/project.properties</file>
          <file>file://$MODULE_DIR$/../bin/modules/personalization/personalizationintegration/resources/personalizationintegration-spring.xml</file>
        </fileset>
      </configuration>
    </facet>
  </component>
  <component name="NewModuleRootManager">
    <output url="file://$MODULE_DIR$/../bin/modules/personalization/personalizationintegration/eclipsebin" />
    <output-test url="file://$MODULE_DIR$/../bin/modules/personalization/personalizationintegration/eclipsebin" />
    <exclude-output />
    <javadoc-paths>
      <root url="https://download.hybris.com/api/2105/commercesuite" />
    </javadoc-paths>
    <content url="file://$MODULE_DIR$/../bin/modules/personalization/personalizationintegration">
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/personalization/personalizationintegration/acceleratoraddon/web/gensrc" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/personalization/personalizationintegration/acceleratoraddon/web/groovytestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/personalization/personalizationintegration/acceleratoraddon/web/scalasrc" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/personalization/personalizationintegration/acceleratoraddon/web/scalatestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/personalization/personalizationintegration/acceleratoraddon/web/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/personalization/personalizationintegration/acceleratoraddon/web/testsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/personalization/personalizationintegration/backoffice/resources" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/personalization/personalizationintegration/commonweb/gensrc" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/personalization/personalizationintegration/commonweb/groovytestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/personalization/personalizationintegration/commonweb/scalasrc" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/personalization/personalizationintegration/commonweb/scalatestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/personalization/personalizationintegration/commonweb/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/personalization/personalizationintegration/commonweb/testsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/personalization/personalizationintegration/resources" type="java-resource" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/personalization/personalizationintegration/.externalToolBuilders" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/personalization/personalizationintegration/.settings" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/personalization/personalizationintegration/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/personalization/personalizationintegration/eclipsebin" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/personalization/personalizationintegration/node_modules" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/personalization/personalizationintegration/bower_components" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/personalization/personalizationintegration/jsTarget" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/personalization/personalizationintegration/web/addonsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/personalization/personalizationintegration/web/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/personalization/personalizationintegration/web/commonwebsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/personalization/personalizationintegration/commonweb/addonsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/personalization/personalizationintegration/commonweb/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/personalization/personalizationintegration/commonweb/commonwebsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/personalization/personalizationintegration/acceleratoraddon/web/addonsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/personalization/personalizationintegration/acceleratoraddon/web/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/personalization/personalizationintegration/acceleratoraddon/web/commonwebsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/personalization/personalizationintegration/backoffice/classes" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="file://$MODULE_DIR$/../bin/modules/personalization/personalizationintegration/resources" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="jar://$MODULE_DIR$/../bin/modules/personalization/personalizationintegration/bin/personalizationintegrationserver.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="jar://$MODULE_DIR$/../bin/modules/personalization/personalizationintegration/bin/personalizationintegrationserver.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="file://$MODULE_DIR$/../bin/modules/personalization/personalizationintegration/lib" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
        <jarDirectory url="file://$MODULE_DIR$/../bin/modules/personalization/personalizationintegration/lib" recursive="true" />
      </library>
    </orderEntry>
    <orderEntry type="module" module-name="personalizationservices" exported="" />
    <orderEntry type="module" module-name="platform" exported="" />
  </component>
</module>